<?php

include_once './core/export.class.php';

class website_export {
	private $base_object;
	private $layout_object;
	
	public function __construct($base_object, $layout_object) {
		$this->base_object = $base_object;
		$this->layout_object = $layout_object;
	}
		
	function run() {
		$modul_id = $_GET['id'];

		$export_object = new Export($this->base_object);
		$export_data = $export_object->get_export_csv($modul_id);

		return $export_data;
		
		
	}
}